@font-face {
  font-family: "Prometo Trial";
  src: url(../../assets/fonts/prometo-trial/Prometo_Trial_Bd.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "a Absolute Empire";
  src: url("../../assets/fonts/a_absolute_empire/aAbsoluteEmpire.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.daily-free-spin .wrapper:first-child {
  padding: 0px;
}
.daily-free-spin .wrapper:nth-child(2) {
  padding: 1em 1em 1em;
  background: rgb(13, 3, 33);
}
.daily-free-spin .bottom-bar {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #0E1E31;
  padding: 15px 20px;
  text-align: center;
}
.daily-free-spin .bottom-bar .sm-text {
  font-size: 16px;
  font-weight: 700;
  font-family: "Prometo Trial", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 0;
  padding-top: 15px;
}
.daily-free-spin .bottom-bar .text {
  font-size: 30px;
  font-weight: 700;
  font-family: "Prometo Trial", sans-serif;
  text-transform: uppercase;
  padding-top: 3px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .bottom-bar .text {
    font-size: 34px;
  }
}
.daily-free-spin .free-spin-banner {
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 270px;
  width: 100%;
  padding: 35px 30px 30px 30px;
  background-image: url("../images/main-banner-mob.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 600px) {
  .daily-free-spin .free-spin-banner {
    background-image: url("../images/main-banner-desk.png");
    padding: 40px 32px;
    min-height: 250px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .daily-free-spin .free-spin-banner {
    min-height: 240px;
  }
}
@media screen and (min-width: 1024px) {
  .daily-free-spin .free-spin-banner {
    min-height: 300px;
  }
}
@media screen and (min-width: 1280px) {
  .daily-free-spin .free-spin-banner {
    min-height: 300px;
  }
}
@media screen and (min-width: 1366px) {
  .daily-free-spin .free-spin-banner {
    min-height: 310px;
  }
}
@media screen and (min-width: 1440px) {
  .daily-free-spin .free-spin-banner {
    min-height: 360px;
  }
}
@media screen and (min-width: 1680px) {
  .daily-free-spin .free-spin-banner {
    min-height: 450px;
  }
}
.daily-free-spin .daily-free-spin-section {
  padding: 10px 0 10px 0;
}
.daily-free-spin .daily-free-spin-section .container {
  max-width: 1070px;
  margin: 0 auto;
}
.daily-free-spin .daily-free-spin-section h2 {
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Prometo Trial", sans-serif;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}
@media screen and (min-width: 375px) {
  .daily-free-spin .daily-free-spin-section h2 {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) {
  .daily-free-spin .daily-free-spin-section h2 {
    font-size: 30px;
  }
}
.daily-free-spin .daily-free-spin-section .daily-free-rewards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card {
  background: -webkit-gradient(linear, left top, left bottom, from(#051A32), color-stop(50%, #031624), to(#0D0321));
  background: linear-gradient(180deg, #051A32 0%, #031624 50%, #0D0321 100%);
  padding: 15px 20px;
  color: #fff;
  min-height: 385px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33.33% - 14px);
            flex: 1 1 calc(33.33% - 14px);
    max-width: calc(33.33% - 14px);
    min-height: 450px;
  }
}
.daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card h3 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Prometo Trial", sans-serif;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card p {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
}
.daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card .icon img {
  width: 200px;
  height: 192px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-top: 2px;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .daily-free-spin-section .daily-free-rewards .stat-card .icon img {
    margin-top: 20px;
  }
}
.daily-free-spin .important-information {
  padding-top: 10px;
}
.daily-free-spin .important-information h3 {
  font-size: 14px;
  font-weight: 700;
  color: #DFC386;
  text-transform: uppercase;
  padding-bottom: 30px;
}
.daily-free-spin .important-information p {
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 30px;
}
.daily-free-spin .promo-banner {
  background-image: url("../images/svg/box-vertical.svg");
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
  color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 100px;
  padding-top: 30px;
  max-width: 350px;
  aspect-ratio: 350/875;
  margin: 0px auto;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner {
    background-image: url("../images/svg/box-horizontal.svg");
    background-position: center;
    background-size: contain;
    padding: 28px 40px;
    gap: 24px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    max-width: 100%;
    aspect-ratio: 350/114;
    margin: inherit;
  }
}
.daily-free-spin .promo-banner .wheel-image {
  width: 270px;
  display: block;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner .wheel-image {
    width: 200px;
    margin-left: 10px;
  }
}
@media (min-width: 1024px) {
  .daily-free-spin .promo-banner .wheel-image {
    width: 250px;
    margin-left: 40px;
  }
}
@media (min-width: 1280px) {
  .daily-free-spin .promo-banner .wheel-image {
    width: 270px;
    margin-left: 30px;
  }
}
@media (min-width: 1366px) {
  .daily-free-spin .promo-banner .wheel-image {
    width: 300px;
    margin-left: 30px;
  }
}
@media (min-width: 1600px) {
  .daily-free-spin .promo-banner .wheel-image {
    width: 390px;
    margin-left: 0px;
  }
}
.daily-free-spin .promo-banner .content {
  width: 100%;
  max-width: 350px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner .content {
    max-width: 670px;
  }
}
@media (min-width: 1024px) {
  .daily-free-spin .promo-banner .content {
    max-width: 550px;
  }
}
@media (min-width: 1300px) {
  .daily-free-spin .promo-banner .content {
    max-width: 550px;
  }
}
@media (min-width: 1600px) {
  .daily-free-spin .promo-banner .content {
    max-width: 670px;
  }
}
.daily-free-spin .promo-banner .sm-text {
  display: block;
  font-family: "Prometo Trial", sans-serif;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.5em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner .sm-text {
    font-size: 1em;
  }
}
@media (min-width: 1280px) {
  .daily-free-spin .promo-banner .sm-text {
    font-size: 1.1em;
  }
}
@media (min-width: 1366px) {
  .daily-free-spin .promo-banner .sm-text {
    font-size: 1.1em;
  }
}
@media (min-width: 1440px) {
  .daily-free-spin .promo-banner .sm-text {
    font-size: 1.5em;
  }
}
@media (min-width: 1600px) {
  .daily-free-spin .promo-banner .sm-text {
    font-size: 1.7em;
  }
}
.daily-free-spin .promo-banner .title {
  text-align: center;
  font-size: 2.3em;
  font-weight: 700;
  font-family: "Prometo Trial", sans-serif;
  margin: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner .title {
    font-size: 1.9em;
  }
}
@media (min-width: 1280px) {
  .daily-free-spin .promo-banner .title {
    font-size: 2.1em;
  }
}
@media (min-width: 1366px) {
  .daily-free-spin .promo-banner .title {
    font-size: 2.2em;
  }
}
@media (min-width: 1440px) {
  .daily-free-spin .promo-banner .title {
    font-size: 2.6em;
  }
}
@media (min-width: 1600px) {
  .daily-free-spin .promo-banner .title {
    font-size: 3em;
  }
}
.daily-free-spin .promo-banner .description {
  margin: 0 0 20px;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
  padding: 2px 30px;
  margin-bottom: 25px;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .promo-banner .description {
    font-size: 14px;
    margin-top: 0px;
    line-height: 1.1;
  }
}
@media screen and (min-width: 1024px) {
  .daily-free-spin .promo-banner .description {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.4;
  }
}
@media (min-width: 1600px) {
  .daily-free-spin .promo-banner .description {
    margin-bottom: 30px;
    margin-top: 15px;
  }
}
.daily-free-spin .promo-banner .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .promo-banner .actions {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.daily-free-spin .promo-banner .actions .btn-retour {
  background: url(../../assets/images/buttons/btn-je-depose.svg) no-repeat;
  width: 220px;
  height: 55px;
  margin-right: 0px;
  background-size: contain;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .daily-free-spin .promo-banner .actions .btn-retour {
    margin-right: 10px;
    width: 125px;
    height: 34px;
  }
}
@media screen and (min-width: 1024px) {
  .daily-free-spin .promo-banner .actions .btn-retour {
    margin-right: 10px;
    width: 214px;
    height: 60px;
    margin-bottom: 0px;
  }
}
.daily-free-spin .promo-banner .actions .btn-se-connecter {
  background: url(../../assets/images/buttons/btn-retour-aux-promos.svg) no-repeat;
  width: 290px;
  height: 55px;
  background-size: contain;
}
@media (min-width: 768px) {
  .daily-free-spin .promo-banner .actions .btn-se-connecter {
    width: 200px;
    height: 50px;
  }
}
@media (min-width: 1024px) {
  .daily-free-spin .promo-banner .actions .btn-se-connecter {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 300px;
    height: 60px;
  }
}
.daily-free-spin #faq h2 {
  text-align: center;
  font-size: 24px;
}
.daily-free-spin #faq .row.open p {
  font-size: 15px;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .daily-free-spin #faq .row.open p {
    font-size: 16px;
  }
}
.daily-free-spin #faq .row .q {
  font-size: 16px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .daily-free-spin #faq .row .q {
    font-size: 18px;
  }
}
.daily-free-spin #faq .row:last-child {
  margin-bottom: 1em;
}